maps:
- Саванна
- ЖЗ-624 Посадка Лазаруса
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: ad4e9472-8c64-407a-bcb5-074f3735aca4
  playerICName: Айден Фауст
  playerOOCName: dzdas2288
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Дмитро 'Криворук' Харвест
  playerOOCName: The_Question
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26987
endTick: 24797800
duration: 00:28:10.8765698
fileCount: 46
size: 8610088
uncompressedSize: 65229726
endTime: 4.18:48:14.9968134
...
